.toolbarsection {
  height: 50px;
}

.toolbar {
  margin-top: 0px;
  padding-top: 17px;
  text-align: center;
  text-decoration: none;
}

.bold-text {
  font-family: Tradegothicltstd, sans-serif;
  font-size: 15px;
  letter-spacing: 2px;
  text-decoration: none;
}

.bold-text.link {
  color: #000;
  text-decoration: none;
}

.headersection {
  background-color: #faee36;
  font-family: Tradegothic, sans-serif;
}

.heading {
  padding-top: 50px;
  padding-left: 0px;
  font-family: Tradegothic, sans-serif;
  font-size: 17px;
}

.text-span {
  margin-right: 9px;
  padding-left: 0px;
  font-family: balloonextra, sans-serif;
  font-size: 34px;
}

.bold-text-2 {
  padding-top: 0px;
  font-size: 16px;
  line-height: 31px;
}

.harkdiv {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding-top: 39px;
  padding-left: 20px;
}

.imageh {
  width: 225px;
  margin-bottom: -8px;
}

.imagea {
  width: 223px;
  margin-right: 13px;
  margin-bottom: -4px;
}

.imager {
  width: 216px;
  margin-top: -36px;
  margin-right: 13px;
  margin-bottom: -8px;
}

.imagek {
  width: 208px;
  margin-top: -26px;
  margin-bottom: -2px;
}

.quotesdiv {
  margin-bottom: 23px;
}

.quotedivleft {
  float: left;
}

.quote {
  width: 426px;
  padding-left: 12px;
  font-family: Tradegothic, sans-serif;
}

.bold-text-3 {
  padding-left: 55px;
  font-family: 'Tradegothicltstd bd2', sans-serif;
  text-align: right;
}

.bold-text-3.paulbeatty {
  padding-left: 185px;
}

.quotedivright {
  float: right;
}

.preordersection {
  margin-bottom: 0px;
  padding-bottom: 25px;
  background-image: url('../images/YellowDiagonal.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.preordercontainer {
  margin-bottom: 16px;
  padding-bottom: 69px;
  background-image: url('../images/BlueBox.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.preorderheader {
  margin-top: -9px;
  padding-top: 46px;
  padding-bottom: 12px;
  font-family: balloonextra, sans-serif;
  color: #fff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 1px;
}

.buybuttonsrowone {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 6px auto 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.buylink {
  display: block;
  width: 80px;
  margin-right: 30px;
  margin-left: 30px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  border: 1px solid #000;
  border-radius: 100px;
}

.quizsection {
  margin-top: 0px;
  margin-bottom: 35px;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  background-color: #faee36;
}

.quizheader {
  padding-top: 40px;
  padding-bottom: 17px;
  font-family: balloonextra, sans-serif;
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
}

.quizsubhead {
  font-family: Tradegothic, sans-serif;
  font-size: 15px;
  line-height: 25px;
  text-align: center;
}

.quizdiv {
  margin-top: 18px;
  margin-bottom: 30px;
  background-color: #fff;
}

.text-block {
  margin-bottom: 42px;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.aboutbooksection {
  margin-bottom: -1px;
}

.aboutbookcontainer {
  padding-top: 27px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #000;
}

.aboutbookleftdiv {
  width: 500px;
  margin-bottom: 12px;
  float: left;
}

.aboutbookrightdiv {
  float: right;
}

.image {
  width: 400px;
  margin-top: 63px;
  padding-left: 0px;
  border-bottom: 1px none #000;
}

.aboutbooktext {
  margin-top: 9px;
  margin-bottom: 42px;
  padding: 31px;
  background-color: #a6e1ee;
  font-family: Tradegothic, sans-serif;
  line-height: 24px;
  text-align: center;
}

.text-span-2 {
  font-family: Tradegothicltstd, sans-serif;
  font-size: 20px;
}

.aboutauthorsection {
  margin-top: 33px;
  background-color: transparent;
  background-image: url('../images/BlueDiagonal.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.headline {
  margin-top: 8px;
  margin-bottom: 19px;
  font-family: balloonextra, sans-serif;
  color: #3caac2;
  font-size: 31px;
  text-align: center;
  letter-spacing: 1px;
}

.text-block-2 {
  margin-top: -63px;
  margin-left: -182px;
  padding-bottom: 0px;
  padding-left: 0px;
  float: left;
  font-family: balloonextra, sans-serif;
  color: #fef203;
  font-size: 31px;
  text-align: center;
  letter-spacing: 1px;
}

.aboutauthorcontainer {
  display: block;
}

.authorleftdiv {
  width: 400px;
  margin-bottom: 65px;
  float: none;
}

.authorrightdiv {
  width: 400px;
  margin-top: -312px;
  margin-bottom: -103px;
  float: right;
  clear: none;
}

.aboutauthortext {
  height: 200px;
  margin-top: -125px;
  margin-right: 89px;
  margin-left: -78px;
  float: none;
  clear: none;
  font-family: Tradegothic, sans-serif;
  color: #000;
  line-height: 24px;
}

.image-2 {
  margin-top: 16px;
  margin-left: 105px;
  padding-bottom: 0px;
  border: 1px solid #000;
}

.text-span-3 {
  font-family: Tradegothicltstd, sans-serif;
  font-size: 20px;
}

.div-block {
  display: block;
  width: 75%;
  height: 1px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 34px;
  border-top: 1px dotted #000;
}

.praisesection {
  background-color: #74cee2;
}

.praisecontainer.yellow {
  margin-top: -1px;
  color: #faee36;
}

.aboutheadline {
  margin-top: -3px;
  margin-bottom: 30px;
  font-family: balloonextra, sans-serif;
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
}

.quotes {
  margin-top: 35px;
  margin-bottom: 58px;
  padding-right: 75px;
  padding-left: 75px;
  font-family: Tradegothic, sans-serif;
  color: #000;
  font-size: 15px;
  text-align: center;
}

.italic-text {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.text-span-4 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.text-span-5 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
}

.text-span-6 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.text-span-7 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.text-span-8 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.text-span-9 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 14px;
}

.footer {
  border-top: 1px dotted #000;
  background-color: #faee36;
}

.text-span-10 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
}

.html-embed {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 39px;
  padding-left: 39px;
}

.text-block-3 {
  margin-top: 35px;
  margin-bottom: 25px;
  font-family: Tradegothic, sans-serif;
  font-size: 15px;
  text-align: center;
}

.text-span-11 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  text-transform: uppercase;
}

.text-span-12 {
  color: #faee36;
}

.mobilepreordersection {
  display: none;
}

.image-3 {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

.text-span-13 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  font-size: 19px;
}

.link-2 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
  color: #36b2d1;
  text-decoration: none;
}

.text-span-14 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
}

.text-span-15 {
  font-family: 'Tradegothicltstd bd2', sans-serif;
}

.text-span-16 {
  color: #74cee2;
}

.link-3 {
  text-decoration: none;
}

.link-4 {
  text-decoration: none;
}

.link-5 {
  text-decoration: none;
}

.link-6 {
  text-decoration: none;
}

.link-7 {
  text-decoration: none;
}

.aboutheadline-2 {
  margin-top: -3px;
  margin-bottom: 30px;
  font-family: balloonextra, sans-serif;
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
}

.righttourdiv {
  float: right;
}

.middlerule {
  position: static;
  display: block;
  width: 1px;
  height: 420px;
  margin-right: auto;
  margin-left: 75px;
  float: left;
  clear: none;
  border: 1px solid #74cee2;
}

.toursection {
  margin-bottom: 62px;
  padding-top: 54px;
}

.tourtext1 {
  width: 200px;
  font-family: Tradegothic, sans-serif;
  font-size: 15px;
  text-align: center;
}

.lefttourdiv {
  float: left;
}

.tourcontainer {
  padding: 30px 192px 29px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#faee36), to(#faee36));
  background-image: linear-gradient(180deg, #faee36, #faee36);
}

.tourtext2 {
  width: 200px;
  font-family: Tradegothic, sans-serif;
  font-size: 15px;
  text-align: center;
}

.link-8 {
  color: #000;
  text-decoration: none;
}

.link-9 {
  color: #087eeb;
}

.link-10 {
  color: #087eeb;
}

.link-11 {
  color: #087eeb;
}

.link-12 {
  color: #087eeb;
}

.link-13 {
  color: #087eeb;
}

.link-14 {
  color: #087eeb;
}

.link-15 {
  color: #087eeb;
}

.link-16 {
  color: #087eeb;
}

.link-17 {
  color: #087eeb;
}

.link-18 {
  color: #087eeb;
}

.link-19 {
  color: #087eeb;
}

.link-20 {
  color: #087eeb;
}

.link-21 {
  color: #087eeb;
}

.link-22 {
  color: #087eeb;
}

.audio-excerpt {
  margin-top: 0px;
  margin-bottom: 40px;
}

@media (max-width: 991px) {
  .heading {
    margin-right: 0px;
    margin-bottom: 17px;
    padding-top: 38px;
    padding-right: 89px;
    padding-left: 103px;
  }
  .text-span {
    font-size: 33px;
  }
  .bold-text-2 {
    padding-left: 0px;
    font-size: 15px;
  }
  .harkdiv {
    padding-top: 5px;
    padding-left: 119px;
  }
  .imageh {
    width: 245px;
  }
  .imagea {
    width: 243px;
  }
  .imager {
    width: 236px;
    margin-top: 13px;
  }
  .imagek {
    width: 228px;
    margin-top: 16px;
  }
  .quotesdiv {
    display: block;
    margin-right: auto;
    margin-bottom: -12px;
    margin-left: auto;
  }
  .quotedivleft {
    float: none;
  }
  .quote {
    display: block;
    width: 526px;
    margin: -1px auto 25px;
    padding-left: 0px;
  }
  .quotedivright {
    float: none;
  }
  .preordersection {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .preordercontainer {
    display: block;
    margin-bottom: 0px;
    padding-top: 11px;
    padding-right: 0px;
    padding-bottom: 58px;
    background-position: 50% 49%;
    background-size: 700px 700px;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .preorderheader {
    display: block;
    margin-top: 42px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 18px;
    font-size: 23px;
  }
  .buybuttonsrowone {
    margin-bottom: 24px;
  }
  .buybuttonsrowone.bottom {
    margin-top: -39px;
  }
  .buylink {
    width: 70px;
  }
  .quizsection {
    margin-top: 20px;
  }
  .quizsubhead {
    padding-right: 70px;
    padding-left: 70px;
  }
  .aboutbookleftdiv {
    display: block;
    width: 670px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .aboutbookrightdiv {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .image {
    display: block;
    margin-top: -27px;
    margin-right: auto;
    margin-left: auto;
  }
  .aboutbooktext {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .aboutauthortext {
    width: 300px;
    margin-top: -96px;
    margin-left: 32px;
  }
  .image-2 {
    width: 250px;
    margin-left: 71px;
  }
  .middlerule {
    margin-left: 75px;
  }
  .tourcontainer {
    padding-right: 98px;
    padding-left: 98px;
  }
}

@media (max-width: 767px) {
  .bold-text {
    letter-spacing: 0px;
  }
  .heading {
    margin-left: 16px;
    padding-top: 39px;
    padding-right: 16px;
    padding-left: 51px;
  }
  .text-span {
    font-size: 31px;
  }
  .bold-text-2 {
    font-size: 14px;
    line-height: 27px;
  }
  .harkdiv {
    width: 500px;
    margin-top: -7px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 66px;
  }
  .imageh {
    width: 185px;
  }
  .imagea {
    width: 183px;
  }
  .imager {
    width: 176px;
  }
  .imagek {
    width: 178px;
  }
  .quote {
    width: 85%;
  }
  .bold-text-3 {
    float: right;
  }
  .quotedivright.bottom {
    margin-bottom: 38px;
  }
  .preorderheader {
    font-size: 21px;
  }
  .buybuttonsrowone {
    width: 500px;
  }
  .buylink {
    width: 65px;
  }
  .quizheader {
    font-size: 25px;
  }
  .quizsubhead {
    padding-right: 24px;
    padding-left: 30px;
    font-size: 14px;
  }
  .quizdiv {
    display: block;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
  }
  .aboutbookleftdiv {
    width: 450px;
    font-size: 13px;
  }
  .image {
    width: 300px;
    margin-bottom: 24px;
  }
  .aboutbooktext {
    line-height: 21px;
  }
  .text-span-2 {
    font-size: 18px;
    line-height: 22px;
  }
  .aboutauthorsection {
    margin-top: 50px;
  }
  .aboutauthorcontainer {
    margin-bottom: 0px;
    padding-top: 0px;
  }
  .authorleftdiv {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .authorrightdiv {
    display: block;
    margin: 0px auto 57px;
    padding-top: 52px;
    float: none;
  }
  .aboutauthortext {
    display: block;
    width: 400px;
    height: auto;
    margin-top: -102px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 22px;
  }
  .image-2 {
    display: block;
    width: 220px;
    margin-right: auto;
    margin-left: auto;
  }
  .praisesection {
    margin-top: 0px;
  }
  .praisecontainer.yellow {
    margin-top: -2px;
  }
  .aboutheadline {
    margin-top: 22px;
    font-size: 25px;
  }
  .quotes {
    padding-right: 66px;
    padding-left: 66px;
    font-size: 14px;
    line-height: 19px;
  }
  .text-span-4 {
    font-size: 13px;
  }
  .text-span-5 {
    font-size: 13px;
  }
  .text-span-6 {
    font-size: 13px;
  }
  .text-span-7 {
    font-size: 13px;
  }
  .text-span-8 {
    font-size: 13px;
  }
  .text-span-9 {
    font-size: 13px;
  }
  .text-span-10 {
    font-size: 13px;
  }
  .aboutheadline-2 {
    margin-top: 22px;
    font-size: 25px;
  }
  .righttourdiv {
    display: block;
    margin-top: 28px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .middlerule {
    display: none;
  }
  .tourtext1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .lefttourdiv {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .tourtext2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .audio-excerpt {
    margin-top: 11px;
  }
}

@media (max-width: 479px) {
  .toolbarsection {
    height: 40px;
  }
  .toolbar {
    display: block;
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 12px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .bold-text {
    font-size: 13px;
    letter-spacing: 0px;
  }
  .headercontainer {
    margin-top: 21px;
  }
  .heading {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 24px;
    padding-left: 32px;
    line-height: 19px;
  }
  .text-span {
    margin-right: 2px;
    font-size: 18px;
  }
  .bold-text-2 {
    font-size: 13px;
    line-height: 22px;
  }
  .harkdiv {
    width: 300px;
    padding-left: 38px;
  }
  .imageh {
    width: 115px;
  }
  .imagea {
    width: 113px;
  }
  .imager {
    width: 106px;
  }
  .imagek {
    width: 108px;
  }
  .quotesdiv {
    margin-top: 19px;
    margin-bottom: 9px;
  }
  .quote {
    margin-top: -14px;
    font-size: 13px;
    line-height: 19px;
  }
  .bold-text-3 {
    font-size: 12px;
    line-height: 18px;
  }
  .bold-text-3.paulbeatty {
    padding-left: 128px;
  }
  .quotedivright.bottom {
    padding-top: 27px;
  }
  .preordersection {
    display: none;
    padding-bottom: 10px;
  }
  .buylink {
    margin-top: 14px;
    margin-left: -2px;
  }
  .buylink.audible {
    margin-left: 42px;
  }
  .quizsection {
    margin-top: -27px;
  }
  .quizcontainer {
    margin-top: -3px;
  }
  .quizheader {
    padding-top: 29px;
    font-size: 23px;
  }
  .quizdiv {
    width: 290px;
  }
  .aboutbookleftdiv {
    width: 280px;
  }
  .image {
    width: 260px;
  }
  .aboutbooktext {
    width: 290px;
    padding: 20px;
  }
  .authorleftdiv {
    width: 300px;
  }
  .authorrightdiv {
    width: 280px;
  }
  .aboutauthortext {
    width: 280px;
    margin-top: -93px;
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 22px;
  }
  .image-2 {
    width: 200px;
  }
  .aboutheadline {
    margin-top: -62px;
    padding-top: 31px;
    font-size: 23px;
  }
  .aboutheadline.praise {
    margin-top: -1px;
  }
  .quotes {
    margin-top: 26px;
    margin-bottom: 50px;
    padding: 20px;
    font-size: 13px;
  }
  .text-block-3 {
    padding-right: 50px;
    padding-left: 50px;
    font-size: 13px;
  }
  .mobilepreordersection {
    display: block;
    margin-top: -3px;
    background-image: url('../images/YellowDiagonal.svg');
    background-position: 0px 0px;
    background-size: cover;
  }
  .mobilebuybuttonsdiv {
    height: 550px;
    margin-top: -69px;
    padding-left: 0px;
    background-image: url('../images/BlueMobileBox.svg');
    background-position: 50% 50%;
    background-size: 300px 527px;
    background-repeat: no-repeat;
  }
  .text-block-4 {
    margin-top: 0px;
    padding-top: 84px;
    padding-left: 43px;
    font-family: balloonextra, sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 1px;
  }
  .bold-text-4 {
    color: #faee36;
  }
  .buybutton {
    float: left;
  }
  .containbuttons {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 71px;
  }
  .aboutheadline-2 {
    margin-top: -62px;
    padding-top: 31px;
    font-size: 23px;
    line-height: 28px;
  }
  .toursection {
    padding-right: 35px;
    padding-left: 35px;
    line-height: 25px;
  }
  .tourtext1 {
    width: 100%;
  }
  .tourcontainer {
    padding-right: 15px;
    padding-left: 15px;
  }
  .tourtext2 {
    width: 100%;
  }
  .audio-excerpt {
    margin-top: 0px;
    margin-bottom: 52px;
  }
}

@font-face {
  font-family: 'balloonextra';
  src: url('../fonts/balloonextraboldregular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Tradegothicltstd';
  src: url('../fonts/TradeGothicLTStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Tradegothicltstd bd2';
  src: url('../fonts/TradeGothicLTStd-Bd2.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Tradegothic';
  src: url('../fonts/TradeGothic.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}